

p {font: 10px "Verdana"; color: #333333; text-decoration: none; line-height:150%}



a:link {font: 10px "Verdana"; color: #959595; text-decoration: none;}

a:visited {font: 10px "Verdana"; color: #959595; text-decoration: none;}

a:hover {font: 10px "Verdana"; color: #ffffff; text-decoration: none;}

a:active {font: 10px "Verdana"; color: #b7b7b7; text-decoration: none;}



#content{height: 440px; width: 782px; position:relative; top:70px; background-image: url('images/content.jpg'); border-width:0px; border-color:#7BD2F7; border-style:none; background-color:#FFFFFF}



#logo{height: 63px; width: 240px; position:absolute; top: -64px; left: 6px; border-width: 0px } 



#banner{height: 60px; width: 468px; position:absolute; top: -64px; right: 50px; border-color:#7bd2f7; border-width: 0px; border-style: solid} 



#navmenu{height: 330px; width: 120px; position:absolute; z-index: 21; top: 1px; left: 8px; border-color: #7BD2F7; border-width: 0px; border-style: solid; padding: 2px;} 



#login{ height: 80px; width: 120px; position:absolute; z-index: 23; top: 340px; left: 8px; border-color:#555555; border-width: 0px; border-style: solid}



#chart{height:130px; width: 513px; position:absolute; z-index: 3; top: 14px; left: 135px; border-color:#7bd2f7; border-width: 0px; border-style: solid}



#background{height:530px; width: 513px; position:absolute; z-index: 3; top: 14px; left: 135px; border-color:#7bd2f7; border-width: 0px; border-style: solid}



#text{height:400px; width: 493px; position:absolute; z-index: 9; top: 20px; left: 147px; border-color:#7bd2f7; border-width: 0px; border-style: solid}



#days {height:130px; width: 513px; position:absolute; z-index: 4; top: 14px; left: 135px; border-color:#7bd2f7; border-width: 0px; border-style: solid}



#box{height:205px; width: 512px; position:absolute; z-index: 1; top: 146px; left: 135px; border-color:#7bd2f7; border-width: 0px; border-style: none; text-align:center}



#main{height:205px; width: 512px; position:absolute; z-index: 2; top: 149px; left: 136px; border-color:#7bd2f7; border-width: 0px; border-style: none; text-align:center}



#advert1{height: 420px; width: 120px; position:absolute; z-index: 11; top: 10px; left: 650px; border-color:#7BD2F7; border-width: 0px; border-style: solid} 



#outlook{height: 70px; width: 512px; position:absolute; z-index: 2; top: 354px; left: 136px; border-color:#594b1e; border-width: 0px; border-style: solid} 



#links{ height: 175px; width: 780px; position:absolute; z-index: 20; top: 283px; left: 5px; border-color:#7bd2f7; border-width: 0px; border-style: solid}



#footer { height: 20px; width: 782px; position:absolute; top:500px; left: 5px; border-width: 0px; border-color:#7bd2f7; border-style: solid } 



.chart_font { font-size: 9px; font-family: Verdana, Helvetica, sans-serif; color: #000000  }



.main_font { font-size: 10px; font-family: Verdana, Helvetica, sans-serif; color: #dfdfdf  }